/* custom.css for j51_ala ariana */

#container_main { min-height: 70vh;
}

/* Fonts to replace D/L from Google */
/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('../fonts/lato-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v16-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v16-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/lato-v16-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Light Italic'), local('Lato-LightItalic'),
       url('../fonts/lato-v16-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v16-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v16-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v16-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v16-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v16-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/lato-v16-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('../fonts/lato-v16-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v16-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v16-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v16-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v16-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v16-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/lato-v16-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
       url('../fonts/lato-v16-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v16-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v16-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v16-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v16-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('../fonts/montserrat-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-300italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/montserrat-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
       url('../fonts/montserrat-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/montserrat-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Italic'), local('Montserrat-Italic'),
       url('../fonts/montserrat-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../fonts/montserrat-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/montserrat-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
       url('../fonts/montserrat-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* fontawesome */
@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/fontawesome-webfont.eot'); /* IE9 Compat Modes */
  src: local('FotAwesome'), local('Fontawesome'),
      url('../fonts/fontawesome-webfont.woff2') format('woff2'), /* Super Modern Browsers */
      url('../fonts/fontawesome-webfont.woff') format('woff'), /* Modern Browsers */
      url('../fonts/fontawesome-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
      url('../fonts/fontawesome-webfont.svg#FontAwesome') format('svg'); /* Legacy iOS */
}

/* End Fonts */

/* Logo */
.logo {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding: 10px 15px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
  z-index: 1;
  transition: all 300ms ease;
  padding: 5px 15px;
}
.logo a {
  position: relative;
  z-index: 25;
}
.is-sticky .logo {
  padding: 5px 12px;
}
.logo::after {
  position: absolute;
  content: '';
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.02);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}

/* End Logo*/

.copyright p {  margin-bottom: 0;  font-size: 0.8rem;  /*text-transform: uppercase;*/}
#container_showcase1_modules {
background-color: #ffffff !important;
  }

/* Overwriting JCE mediabox*/
[class*=" wf-icon-"],[class*=" wf-icon-"]:before,[class^=wf-icon-],[class^=wf-icon-]:before {  color:#2F72FF !important;}
/* center things*/
div.center {
    margin: auto;
    text-align: center;
    
    padding: 1px;
}
/* Footermenu*/
.footermenu ul li a,.footermenu ul li span {  text-decoration: none;  padding: 0 5px;  color: rgba(250, 250, 250, 0.8) !important;}
.footermenu ul li a:hover,
.footermenu ul li span:hover {
  color: #646464 !important;
}

/* Format external links */
a[href^="http://"]:after,
a[href^="https://"]:after,
a[href^="ftp://"]:after {   
 font-family: 'FontAwesome';   
 content: " ""\f08e";
}

/*youtube*/
a[href^="https://youtu.be"]:after {   
 font-family: 'FontAwesome';   
 content: " ";
}

/*pdf*/
a[href$=".pdf"] :after {   
 font-family: 'FontAwesome';   
 content: " " "\f1c1";
}


/* Overwriting horizontal rule */
hr {
  height: 3px;
  max-width: 90%;
  margin: 15px auto 20px;
  background-color: #2f72ff;
  border: 0 none;
}

/*Overwriting Blockquote*/
blockquote p {
    margin-bottom: 0;
    font-size: 16.25px;
    font-weight: 400;
    line-height: 1.25;
}

/*Overwriting code*/

code,
pre {
   border: 1px solid #2f72ff;
   /*background-color: rgba(47, 114, 255, 0.2);*/
   background-color: #f7f7fe;
}
/* no dimming of page on menu hover */
.hornav > ul > li::after {
    display: none;
}

/* =============== Typography - Table Stales à la JSN Vintage =============== */
table.table-style {
	background: #ffffff;
	border-collapse: collapse;
	border-spacing: 0;
	color: #404040;
	margin: auto;
	margin-bottom: 1.5em;
	margin-top: 1.5em;
}
table.table-style caption {
	padding: 6px 0;
	text-transform: none;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}
table.table-style td,
table.table-style th {
	padding: 10px;
	border-bottom: 1px solid #DEDEDE;
    	border-top: 1px solid #dedede;
}
    
table.table-style th {
	text-align: center;
}
table.table-style .highlight {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
table.table-style thead th {
	font-size: 1.1em;
	border-top: 0px solid #fff;
	color: #ffffff;
}
table.table-style thead th.highlight {
	border-top: none;
}
table.table-style tbody th,
table.table-style tbody td {
	vertical-align: top;
	text-align: left;
	border-right: 1px solid #DEDEDE;
	border-left: 1px solid #DEDEDE;
}
table.table-style tbody .highlight {
	background-color: #999;
}
table.table-style tbody tr.odd {
	background: #f2f2f2;
}
table.table-style tbody tr.odd .highlight {
	background-color: #7E7E7E;
}
table.table-style tbody tr:hover th,
table.table-style tbody tr:hover td {
	background: #E4E4E4;
}
table.table-style tbody tr:hover .highlight {
	background: #737373;
}
table.table-style tfoot {
	border: 1px solid #DEDEDE;
}
table.table-style tfoot th,
table.table-style tfoot td {
	border: none;
	padding: 4px 10px;
	background-color: #d9d9d9;
}
table.table-style tfoot td {
	text-align: right;
}
/* ----- COLOR HEADER TABLE ----- */
table.style-colorheader thead th.highlight {
	background-color: #484848;
}
/* ----- COLOR STRIPES TABLE ----- */
table.style-colorstripes {
	color: #fff;
}
table.style-colorstripes thead,
table.style-colorstripes tfoot {
	border: none;
}
table.style-colorstripes tbody .highlight {
	color: #333;
	border-bottom: none;
	border-top: 1px solid #fff;
}
/* ----- GREY STRIPES TABLE ----- */
table.style-greystripes thead th {
	/*background: #404040;*/
	background: #00382c;
	border-right: 1px groove #999999;
}

/* Flexcontainer */
.itembox {
    padding: 1rem;
    margin: 1rem;
    border: 5px solid #085040;
    border-radius: 3px;
    background-color: #e0e0e0;
    width: 350px;
}

.flexcontainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    height: auto;
}

/* Layer Slideshow */
.layerslideshow {
    margin-bottom: -10px;
    margin-top: -29px;
}

/* Mobile */
@media only screen and (max-width: 440px) {
  #content_remainder,
  .items-row .item {
    width: 100% !important;
  }
  .maincontent {
  padding: 70px 15px;
}
  }
  
/* nina cusoms */

/* header top */
.container_header {
    padding-top: .1rem;
  }

/* remove gradient from h4 and make it bold */
h4 {
	color: #1e2526;
	font-weight: bold;
	-webkit-background-clip: text;
	-webkit-text-fill-color: #1e2526;
}


/* Ken Burns Effekt Layer Slideshow */
div.layerslideshow .tns-slider img {
  -webkit-transform: scale(1);
          transform: scale(1);
  transition: all 5s linear;
  transition-delay: 0.4s;
}

div.layerslideshow .tns-slide-active img {
  -webkit-transform: scale(1.01);
          transform: scale(1.01);
}
    